This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 481558 - glpi: multiple SQL injection flaws
glpi: multiple SQL injection flaws
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
high Severity high
: ---
: ---
Assigned To: Red Hat Product Security
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-26 06:23 EST by Tomas Hoger
Modified: 2010-03-22 11:45 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-22 11:45:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tomas Hoger 2009-01-26 06:23:49 EST
New upstream GLPI version 0.71.4 was released, fixing multiple SQL injection flaws.

Upstream announcement:
http://www.glpi-project.org/spip.php?page=annonce&id_breve=161&lang=en
https://dev.indepnet.net/glpi/milestone/0.71.4

Upstream bug:
https://dev.indepnet.net/glpi/ticket/1224

Upstream fix:
Multiple changesets in 7.1-bugfix branch, 7875 - 7892
https://dev.indepnet.net/glpi/changeset?new=branches/0.71-bugfixes@7892&old=branches/0.71-bugfixes@7870
Comment 1 Fedora Update System 2009-01-29 18:02:44 EST
glpi-0.71.5-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 2 Fedora Update System 2009-01-29 18:07:23 EST
glpi-0.71.5-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.